/* Specific to brand.css */
.sv_about {
	background-color:#fff;
	border:1px solid #ccc;	
	margin-top:5px;
	width:365px;
	padding-left:10px;
	height:100%;
	color: #998C7D;
}

.sv_about > .logo {
	width:365px;
	height:220px;
	background: url(/images/common/brand/about_logo.png?version=5.0) no-repeat;

}

.sv_about > .info {
	font-size:15px;
	margin-top:5px;
	margin-left:48px;
}


.sv_about > .info > strong {
	font-weight:bold;
}

.sv_about > .copyright {
	font-size:13px;
	margin-top:20px;
	margin-left:48px;
	margin-right:20px;
}

